import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-subconractor-detail',
  templateUrl: './subconractor.component.html',
  styleUrls: ['./subconractor.component.less']
})
export class  SubconractorDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
